* {
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; 
    font-smoothing: antialiased; 

}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/font-awesome/fa-brands-400.eot");
  src: url("fonts/font-awesome/fa-brands-400.eot?#iefix") format("embedded-opentype"),
       url("fonts/font-awesome/fa-brands-400.woff2") format("woff2"),
       url("fonts/font-awesome/fa-brands-400.woff") format("woff"),
       url("fonts/font-awesome/fa-brands-400.ttf") format("truetype"),
       url("fonts/font-awesome/fa-brands-400.svg#fontawesome") format("svg");
}

:root {
    --leftright: 6vw;
    --vert: #7db928;
    --vertmedium: #d8eabf;
    --vertlight: #ecf5df;
    --bleu: #51b5c9;
    --bleulight: #dcf0f4;
    --noir: #313131;
    --gris: #f3f3f3;
    --bold: 700;
    --degrade: linear-gradient(95deg, var(--vert) 9.75%, #9ecb5f 95.44%);
    --degradehover: linear-gradient(95deg, var(--vert) 12%, var(--vert) 95.44%);
    --materialicon: 'Material Symbols Outlined';
}

html, body {
    box-sizing: border-box;
    font-family: "Nunito Sans", sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 300;
    font-style: normal;
    background: #fff;
    font-optical-sizing: auto;
    color: var(--noir);
    text-rendering: optimizeLegibility; 
    word-wrap: normal !important;
    -webkit-hyphens: none !important;
    hyphens: none !important;
    -webkit-word-break: normal !important;
    word-break: normal !important;
}

strong,
.bold {
    font-weight: var(--bold) !important;
}

#container,
#content {
    margin: 0 auto;
    position: relative;
}

#container {
    padding-top: 156px;
}

.bkg-blanc {
    background: #fff;
}

.bkg-vert {
    background: var(--vert);
}

.bkg-vert-clair,
.bkg-vertclair,
.bkg-vertlight,
.bkg-vert-light {
    background: var(--vertlight);
}

.bkg-vertmedium,
.bkg-vert-medium {
    background: var(--vertmedium);
}

.bkg-bleu {
    background: var(--bleu);
}

.bkg-bleulight,
.bkg-bleu-light {
    background: var(--bleulight);
}

.bkg-noir {
    background: var(--noir);
}

.bkg-gris {
    background: var(--gris);
}

.vert {
    color: var(--vert);
}

.vert-medium,
.vertmedium {
    color: var(--vertmedium);
}

.bleu {
    color: var(--bleu);
}

.noir {
    color: var(--noir);
}

.gris {
    color: var(--gris);
}



p {
    font-family: "Nunito Sans", sans-serif;
    word-wrap: normal !important;
    -webkit-hyphens: none !important;
    hyphens: none !important;
    -webkit-word-break: normal !important;
    word-break: normal !important;
    color: var(--noir);
    margin: 0;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    position: relative;
}

.entry-content p {
    margin: 0;
    margin-bottom: 10px;
}

p.small {
    font-size: .8rem;
    line-height: 1.1rem;
}

.big,
p.big {
    font-size: 1.45rem;
    line-height: 1.8rem;
}

.superbig {
    font-size: 4.5rem;
    line-height: 3.6rem;
    margin-bottom: 20px;
}

.cap {
    text-transform: uppercase;
}

ul, ol {
    margin: 0;
}

a {
    outline: none;
}

a,
a:hover,
a:visited,
a::after,
a:hover::after,
a:hover::before {
    color: inherit;
    outline-style: none !important;
    transition: all 0.3s;
}

a img {

}

img {
    max-width: 100%;
    border-radius: 10px;
}

img.alignleft {
    float: left;
    margin-right: 20px;
}

img.alignright {
    float: right;
    margin-left: 20px;
}

:focus {
    outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Plus Jakarta Sans", sans-serif;
	font-style: normal;
    margin: 0;
    position: relative;
    font-weight: 400;
}


h1 {
    font-size: 2.7rem;
    line-height: 3.4rem;
    font-weight: 700;
}

h2 {
    font-size: 2rem;
    line-height: 2.5rem;
    font-weight: 700;
}

h3 {
    font-size: 1.7rem;
    line-height: 2.4rem;
    font-weight: 700;
}

h4 {
    font-size: 1.5rem;
    line-height: 1.9rem;
    font-weight: 800;
}

h5 {
    font-size: 1.25rem;
    line-height: 1.6rem;
    font-weight: 400;
}

h2 + p,
h2 + div,
h2 + h5,
h2 + h4,
h2 + h3,
h2 + ul {
    margin-top: 25px;
}

h3 + h3 {
    margin-top: 10px;
}

h3 + p,
h3 + div,
h3 + img,
h3 + h5,
h3 + h4,
h3 + ul {
    margin-top: 10px;
}

h1 + p,
h1 + div,
h1 + img,
h1 + h4,
h1 + ul {
    margin-top: 30px;
}

h4 + p,
h4 + div,
h4 + nav,
h4 + ul,
h4 + img,
h5 + p,
h5 + div,
h5 + ul {
    margin-top: 12px;
}

p:not(.marginzero) + img,
ul:not(.marginzero) + img,
a:not(.marginzero) + img {
    margin-top: 30px;
}

p:not(.marginzero) + p {
    margin-top: 15px;
}

p:not(.marginzero) + .big,
p:not(.marginzero) + ul {
    margin-top: 20px;
}

a.underline:hover {
    text-decoration: underline;
}

a.bouton + p,
a.bouton + h3,
a.bouton + ul,
a.bouton + h4,
a.bouton + h5,
a.bouton + img,
a.cta + p,
a.cta + h3,
a.cta + ul,
a.cta + h4,
a.cta + h5,
a.cta + img,
a.link + p,
a.link + ul,
a.link + h4,
a.link + h5,
a.link + h3,
a.link + img,
a.lien + p,
a.lien + ul,
a.lien + h4,
a.lien + h5,
a.lien + h3,
a.lien + img {
    margin-top: 20px;
}

a.cta + a.link {
    margin-top: 30px;
}

p:not(.marginzero) + h4,
p:not(.marginzero) + h3,
p:not(.marginzero) + h5,
p:not(.marginzero) + h2 {
    margin-top: 25px;
}

p:not(.marginzero) + a {
    margin-top: 20px;
}

h2:not(.marginzero) + ul,
h3:not(.marginzero) + ul,
h4:not(.marginzero) + ul,
h5:not(.marginzero) + ul,
p:not(.marginzero) + ul,
img + ul {
    margin-top: 15px;
}

/*************************************************************************/
/************************* STRUCTURE *************************************/
/*************************************************************************/

a.absolute {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 14;
    top: 0;
    left: 0;
}

body.home .wrapthin,
.wrap {
    position: relative;
    padding: 0 var(--leftright);
    margin: 0 auto;
    width: 100%;
    z-index: 3;
}

.wrapthin {
    position: relative;
    width: 1170px;
    margin: 0 auto;
    max-width: 100%;
    z-index: 3;
}

.thin {
    position: relative;
    width: 967px;
    margin: 0 auto;
    max-width: 100%;
    z-index: 3;
}

.hentry {
    background: none;
    border-radius: 0;
    border: 0;
    margin-bottom: 0;
}

.entry-content {
    padding: 0;
}

.hentry header {
    border: 0;
    border-bottom: 0;
    padding: 0;
}

.hentry footer {
    border: 0;
    padding: 0;
}

.clearboth {
    clear: both;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.display-table {
    display: table;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

.blanc p,
p.blanc,
.blanc {
    color: #fff;
}

.bkg-cover {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.padding80 {
    padding: 80px;
}

.padding60 {
    padding: 60px;
}

.padding50 {
    padding: 50px;
}

.padding40 {
    padding: 40px;
}

.padding30 {
    padding: 30px;
}

.padding20 {
    padding: 20px;
}

.padding15 {
    padding: 15px;
}

.padding10 {
    padding: 10px;
}

.filet {
    width: 100%;
    height: 1px;
    margin: 15px 0;
}

.filet-epais {
    width: 100%;
    height: 12px;
    margin: 25px 0;
    border-radius: 3px;
}

.container-flex {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: space-between;
}

.container-flex-center {
    display: flex;
    column-gap: 3%;
    flex-wrap: wrap;
    justify-content: center;
}

.container-flex-nowrap {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.container-flex-start {
    display: flex;
    flex-wrap: wrap;
    column-gap: 3%;
    justify-content: flex-start;
}

.container-flex-start-nowrap {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.container-flex img,
.container-flex-center img,
.container-flex-nowrap img,
.container-flex-start img {
    max-width: 100%;
}

.flex-item-moitie {
    justify-content: space-between;
    width: 48%;
    position: relative;
}

.flex-item-quart {
    justify-content: space-between;
    width: 23%;
    position: relative;
}

.flex-item-trois-quart {
    justify-content: space-between;
    width: 70%;
    position: relative;
}

.flex-item-tiers {
    justify-content: space-between;
    width: 31%;
    position: relative;
}

.flex-item-deux-tiers {
    justify-content: space-between;
    width: 65%;
    position: relative;
}

.flex-item-auto {
    justify-content: space-between;
    position: relative;
}

.flex-item-full {
    justify-content: space-between;
    width: 100%;
    position: relative;
}

.flex-item-cinq {
    justify-content: space-between;
    width: 18%;
    position: relative;
}

.flex-center {
    align-self: center;
}

.flex-end,
.flex-base {
    align-self: flex-end;
}

.marginzero,
.margin-zero {
    margin: 0 !important;
}

paddingzero,
padding-zero {
    padding: 0 !important;
}

.borderradius,
.border-radius {
    border-radius: 18px;
}

.boxshadow,
.box-shadow {
    box-shadow: 0 0 28px rgba(0,0,0,0.13);
}

.bkg-image,
.bkgimage {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 40vh;
}

a.cta,
a.cta-filet,
.cta a,
.cta-filet a {
    font-family: "Plus Jakarta Sans", sans-serif;
	font-style: normal;
    color: var(--noir);
    font-weight: 700;
    padding: 0 30px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    display: inline-block;
    text-align: center;
    font-size: 1rem;
    text-decoration: none;
    transition: all .3s;
    background: var(--degrade);
}

a.cta span::after,
a.cta-filet span::after,
.cta a span::after,
.cta-filet a span::after {
    content: 'start';
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    font-size: 1.3rem;
    color: #fff;
    transition: all .2s;
}

a.cta:hover span::after,
a.cta-filet:hover span::after,
.cta a:hover span::after,
.cta-filet a:hover span::after {
    color: var(--noir) !important;
}

a.cta:hover,
a.cta-filet:hover,
.cta a:hover,
.cta-filet a:hover {
    background: var(--degradehover);
    text-decoration: none;
    transition: all .3s;
}

.cta-filet a,
a.cta-filet {
    color: var(--noir);
    line-height: 58px;
    background: transparent;
    border: 2px solid var(--vert);
}

.cta-filet a span::after,
a.cta-filet span::after {
    color: var(--vert);
}

.cta-filet.blanc a,
a.cta-filet.blanc {
    color: #fff;
    border: 2px solid #fff;
}


a.bouton {
    font-family: "Plus Jakarta Sans", sans-serif;
	font-style: normal;
    color: var(--noir);
    font-weight: 700;
    padding: 0 30px;
    height: 60px;
    line-height: 58px;
    border-radius: 30px;
    display: inline-block;
    text-align: center;
    font-size: 1rem;
    text-decoration: none;
    transition: all .3s;
    background: transparent;
    border: 2px solid var(--vert);
}

a.bouton:hover {
    color: var(--vert);
    text-decoration: none;
}

a.lien,
a.link {
    font-size: 1rem;
    font-weight: var(--bold);
    margin-top: 20px;
    text-decoration: underline;
    display: inline-block;
}

a.lien::after,
a.link::after {
    content: 'start';
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    font-size: 1.1rem;
    color: var(--noir);
}

a.lien:hover::after,
a.link:hover::after {
    margin-left: 12px;
    color: var(--vert);
}

.filtre-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0,0,0,0.3);
}

iframe {
    max-width: 100%;
    margin-bottom: 30px;
}

p + iframe,
ul + iframe {
    margin-top: 15px;
}

p + .cta,
ul + h4,
ul + h5,
ul + h3,
ul + h2,
ul + .cta,
ul + p,
h3 + .cta,
h4 + .cta,
h4 + .h3,
h4 + .h2,
h5 + .cta,
.cta + .cta {
    margin-top: 20px;
}

h1 + .cta,
h2 + .cta {
    margin-top: 30px;
}


/*************************************************************************/
/**************************** HEADER *************************************/
/*************************************************************************/

header.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
    width: 100%;
    padding: 15px 0 0;
    background-color: #fff;
    transition: all .3s;
}

.logo-header {
    width: 250px;
    height: 75px;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: relative;
    top: -25px;
    z-index: 7;
}

header.header nav li:not(.cta, .cta-filet) {
    display: inline-block;
    float: none;
    padding: 0 5px;
}

header.header nav li:not(.cta, .cta-filet) a {
    font-size: 1rem;
    display: block;
    text-decoration: none;
    font-family: "Plus Jakarta Sans", sans-serif;
	font-style: normal;
    position: relative;
    font-weight: 700;
    color: var(--noir);
}

header.header.scroll {

}

header.header.scroll .logo-header {

}

.top-header {
    text-align: right;
    padding: 0 0 8px;
}

.top-header li {
    display: inline-block;
    padding: 0 8px;
}

.top-header li:not(.cta, .cta-filet) a {
    text-decoration: none;
    font-weight: 400;
    position: relative;
}

.top-header li:not(.cta, .cta-filet) a::after {
    content: '';
    display: block;
    position: absolute;
    background: var(--vert);
    height: 6px;
    width: 0;
    border-radius: 3px;
    opacity: 0;
    bottom: -3px;
    left: 0;
    transition: all .3s;
}

.top-header li:not(.cta, .cta-filet) a:hover::after {
    width: 100%;
    opacity: 1;
}

header.header .cta a,
header.header .cta-filet a {
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    font-size: .85rem;
}

header.header .cta a span::after,
header.header .cta-filet a span::after {
    content: 'start';
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    font-size: 1.1rem;
    color: #fff;
    transition: all .2s;
}

header.header .cta-filet a span::after {
    color: var(--vert);
}

header.header .cta-filet a {
    color: var(--noir);
    line-height: 38px;
    background: transparent;
    border: 2px solid var(--vert);
}

.top-header ul {
    display: inline-block;
    margin-left: 10px;
}

ul#menu-menu-top-header {
    height: 40px;
    line-height: 40px;
    background: var(--vertlight);
    border-radius: 20px;
    padding: 0 15px;
}

/*------------------------------------------------------*/
/* Sous-menu */
/*------------------------------------------------------*/

.top-header li ul.sub-menu  {
    border: 0;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    padding: 12px 20px;
    border-radius: 12px;
    margin: 0;
    text-align: left;
    position: absolute;
    display: none;
    z-index: -1;
    white-space: nowrap;
    width: auto;
    width: 240px;
}

.top-header li.menu-item-has-children:hover > ul.sub-menu,
.top-header li.menu-item-has-children ul.sub-menu:hover {
    display: block;
    z-index: 8999;
}

.top-header li.menu-item-has-children {
    position: relative;
}

.top-header li ul.sub-menu li ul.sub-menu {
    min-width: 2px;
    left: 90%;
    top: 0;
    padding: 10px;
}

.top-header ul.sub-menu li:hover ul.sub-menu {
    display: block;
    z-index: 9200;
}

.top-header li ul.sub-menu li {
    float: none;
    height: auto;
    padding: 0;
    width: auto;
    display: block;
    /*width: 220px;*/
}

.top-header li ul.sub-menu li a::after {
    display: none;
}

.top-header li ul.sub-menu li a {
    padding: 0;
    width: auto;
    border: 0;
    color: var(--noir);
    font-size: .9rem;
    display: block;
    padding: 5px 0;
    line-height: 1.4rem;
    text-align: left;
    font-weight: 700;
    transition: all 0;
}

.top-header li ul.sub-menu li a:hover {
    color: var(--vert);
}


/*---------------- */
/* Mega menu */
/*---------------- */

.nav-header li {
    padding: 0;
}

.nav-header > li a {
    padding: 0 15px;
    height: 40px;
    border-radius: 20px;
    line-height: 40px;
    background: transparent;
    transition: all .2s;
}

.nav-header > li a:hover {
    background: var(--vertlight);
    transition: all .2s;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
    float: none;
    max-width: 100%;
    margin: 0 auto;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:not(.lien-extranet) > a.mega-menu-link::after {
    content: '';
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 6px;
    opacity: 0;
    background: #fff;
    transition: all 400ms ease-in !important;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-parent > a.mega-menu-link::after,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link:hover::after {
    margin: 5px auto 0;
    opacity: 1;
    transition: all 200ms ease-in !important;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu {
    top: -40px !important;
    padding: 180px var(--leftright) 40px !important;
    background: #fff !important;
    background-size: cover;
    /*width: calc(100vw - var(--leftright)) !important;*/
    width: 100vw !important;
    z-index: 6507;
    box-shadow: 0 12px 12px rgba(0,0,0,0);
    transition: all 0.2s !important;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
    z-index: 6508 !important;
}

header.header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
    transition: all 0.2s !important;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
    font-size: .95rem;
}



/*---------------- */
/* RESEAUX SOCIAUX */
/*---------------- */

li.youtube,
li.linkedin,
li.twitter,
li.facebook,
li.instagram {
    display: inline-block;
    width: auto !important;
    padding: 0;
}

li.youtube a,
li.linkedin a,
li.twitter a,
li.facebook a,
li.instagram a {
    padding: 0;
}

li.youtube a::after,
li.linkedin a::after,
li.twitter a::after,
li.facebook a::after,
li.instagram a::after {
    content: '';
    display: inline-block;
    font-size: 1.3rem;
    font-family: 'fontAwesome';
    height: 40px;
    padding: 0 10px;
    color: #fff;
}

li.youtube a:hover::after,
li.linkedin a:hover::after,
li.twitter a:hover::after,
li.facebook a:hover::after,
li.instagram a:hover::after {

}

li.facebook a::after {
    content: '\f082' !important;
}

li.instagram a::after {
    content: '\e055' !important;
}

li.twitter a::after {
    content: '\e61a' !important;
}

li.linkedin a::after {
    content: '\f08c' !important;
}

li.youtube a::after {
    content: '\f167' !important;
}



/*-------------------*/
/* PARTAGE RS */
/*-------------------*/


.bloc-partage {
    width: 100%;
    text-align: right;
}

a.share-icone {
    text-decoration: none !important;
    margin-right: 8px;
}

a.share-icone:last-child {
    margin-right: 0;
}

a.share-icone::before {
    content: '';
    display: inline-block;
    font-size: 1.5rem;
    font-family: 'fontAwesome';
    
}

a.share-icone:hover::before {

}

a.share-icone.share-twitter::before {
    content: '\e61b';
}

a.share-icone.share-facebook::before {
    content: '\f082';
}

a.share-icone.share-linkedin::before {
    content: '\f08c';
}


/*************************************************************************/
/**************************** FOOTER *************************************/
/*************************************************************************/

footer.footer {
    background: transparent;
    color: #fff;
    font-weight: 400;
    border-radius: 18px;
}

footer.footer nav a,
footer.footer p {
    font-size: .9rem;
    line-height: 1.3rem;
    text-decoration: none;
    font-weight: 400;
    color: #fff;
}

footer.footer nav.footer-nav li {
    display: block;
    padding: 8px 0;
    float: none;
}

footer.footer nav.footer-nav a {
    display: inline-block;
    padding: 0;
}

footer.footer nav.footer-nav a::after {
    content: '';
    display: block;
    height: 3px;
    width: 0%;
    background: var(--vertlight);
    margin-top: 4px;
    opacity: 0;
}

footer.footer nav.footer-nav a:hover::after {
    width: 100%;
    opacity: 1;
    text-decoration: none;
}

footer.footer nav:not(.footer-nav) li {
    display: inline-block;
    float: none;
    margin: 0;
    padding: 4px 15px;
}



/*******************************************************************/
/*************************** Home + Pages **************************/
/*******************************************************************/

.top-home {
    width: 100%;
    height: 80vh;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.container-video-home {
    position: absolute; 
    top: 0;
    bottom: 0;
    width: 100%;
    height: 80vh;
    overflow: hidden; 
}

body.home .container-video-home video {
    min-width: 100%; 
    min-height: 100%; 
    width: auto;
    height: auto; position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.slider {
    width: 100%;
    height: 80vh;
    overflow: hidden;
    position: relative;
}

.slide { 
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    float: left;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#slideposition {
    display: none;
}


/*************************************************************************/
/***************************** Articles **********************************/
/*************************************************************************/

.container-posts {
    margin-top: 40px;
}

.module-post {
    margin-bottom: 50px;
}

.single-post-time::before {
    content: '\e923';
    display: inline-block;
    font-size: 1.3rem;
    margin-right: 6px;
    vertical-align: middle;
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
}

body.single-post #content {
    padding-top: 150px;
}

ul.filtres-posts {
    margin: 0 0 30px 0;
}

li.cat-post {
    padding: 0 18px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    display: inline-block;
    height: 40px;
    border: 2px solid var(--dore);
    border-radius: 20px;
    line-height: 38px;
    text-align: center;
    font-size: 1rem;
    cursor: pointer;
    background: #fff;
    color: var(--noir);
    transition: all 0.3s;
}

li.cat-post:not(.actif):hover {
    border: 2px solid var(--marron);
    transition: all 0.3s;
}

li.cat-post.actif {
    cursor: default;
    background: var(--dore);
    border: 2px solid var(--dore);
    color: #fff;
}



/*************************************************************************/
/***************************** PAGES *************************************/
/*************************************************************************/

section {
    padding: 40px 0;
    position: relative;
}

.top-image-home + section {
    padding-top: 20px;
}

section.section-intro,
section.section-page + section.section-page {
    padding-top: 0;
}

section.section-intro {
    padding-bottom: 0;
}

section.section-intro + section.section-page {
    padding-top: 20px;
}

.container-breadcrumb {
    width: 100%;
    padding: 15px 0;
    margin-bottom: 25px;
}

#breadcrumbs {
    font-size: .85rem;
    font-weight: 400;
}

#breadcrumbs li {
    display: inline-block;
}

#breadcrumbs a {
    position: relative;
    font-weight: var(--bold);
    text-decoration: none;
}

#breadcrumbs a:hover {
    text-decoration: underline;
}

#breadcrumbs .separ {
    display: inline-block;
}

#breadcrumbs .separ::before {
    content: '\e315';
    display: inline-block;
    font-size: .9rem;
    color: var(--dore);
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    vertical-align: middle;
}

.top-image-page {
    height: 28vh;
    min-height: 250px;
    max-height: 300px;
    position: relative;
}

/*************************************************************************/
/************************** CONTENU FLEXIBLE *****************************/
/*************************************************************************/

.rangee-page {
    padding-top: 40px;
    padding-bottom: 40px;
}

.rangee-page + .rangee-page {
    padding-top: 20px;
}

.rangee-page + .rangee-page.rangee-fond {
    margin-top: 30px;
}

.rangee-page.padding30 {
    padding: 40px 30px !important;
}

.rangee-page.rangee-fond {
    padding: 60px 30px !important;
}

.rangee-page.bkg-noir p,
.rangee-page.bkg-noir a,
.rangee-page.bkg-noir a::after,
.rangee-page.bkg-noir li,
.rangee-page.bkg-noir strong,
.rangee-page.bkg-noir h2,
.rangee-page.bkg-noir h3,
.rangee-page.bkg-noir h4,
.rangee-page.bkg-noir h5,
.rangee-page.bkg-noir h6 {
    color: #fff;
}


.contenu-flexible img {
    max-width: 100%;
    height: auto;
    margin: 0 0 20px 0;
}

.contenu-flexible ul + img,
.contenu-flexible p + img {
    margin-top: 25px;
}

.contenu-flexible ul {
    list-style: none;
}

.contenu-flexible ul li {
    margin-bottom: 6px;
    padding-left: 6px;
    margin-left: 18px;
    position: relative;
}

.contenu-flexible ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    background: var(--vert);
    position: absolute;
    top: 8px;
    left: -15px;
    border-radius: 2px;
    display: block;
}

img.aligncenter {
    margin-right: auto !important;
    margin-left: auto !important;
    display: block;
}

blockquote p {
    font-style: italic;
}

blockquote {
    position: relative;
}

blockquote::before {
    content: '';
    display: block;
    position: absolute;
    left: -30px;
    top: 0;
    width: 6px;
    height: 100%;
    background: var(--vertmedium);
}

.contenu-flexible p:last-child {
    margin-bottom: 0;
}

.displaynone,
.display-none {
    display: none !important;
}

.displayblock,
.display-block {
    display: block !important;
}

.relative {
    position: relative;
}



/*************************************************************************/
/******************************** ACCORDEONS *****************************/
/*************************************************************************/

h3.header-accordion {
    display: block;
    width: 100%;
    font-size: 1.3rem;
    line-height: 1.8rem;
    font-weight: var(--bold);
    padding: 20px 0 20px 50px;
    border-top: 1px solid #333;
    position: relative;
    cursor: pointer;
    transition: all .3s;
}

#accordion {
    border-bottom: 1px solid #333;
}

h3.header-accordion::before {
    content: 'add';
    display: block;
    position: absolute;
    top: 30%;
    left: 0;
    font-size: 2rem;
    transform: rotate(0deg);
    color: var(--noir);
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    transition: all .3s;
}

h3.header-accordion:hover::before,
h3.header-accordion.ui-state-active::before {
    transform: rotate(45deg);
    transition: all .3s;
}

.body-accordion {
    margin: 20px 0;
    padding-left: 50px;
}




/*************************************************************************/
/******************************** CARROUSELS *****************************/
/*************************************************************************/

.owl-carousel {
    width: 100%;
}

.owl-carousel#carrousel-big {
    width: 120%;
}

.owl-carousel .item {
    overflow: hidden;
}

.owl-carousel .item.minheight {
    min-height: 50vh;
    background-repeat: no-repeat;
}

button.owl-prev span,
button.owl-next span {
    display: none !important;
}

.owl-carousel .owl-nav {
    position: relative;
    margin-top: 50px;
}

.owl-carousel .owl-nav button.disabled {
    opacity: .4;
    cursor: default;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    position: relative;
    width: 38px;
    height: 70px;
}

.owl-carousel .owl-nav button.owl-prev {
    margin-right: 15px;
}

.owl-carousel .owl-nav button.owl-next::before,
.owl-carousel .owl-nav button.owl-prev::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 70px;
    width: 38px;
}

.owl-carousel .owl-nav button:not(.disabled):hover::after,
.owl-carousel .owl-nav button:not(.disabled):hover::before {

}

.owl-dots {
    text-align: right;
    margin-top: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}

#carousel-adherents .owl-dots,
#carousel-standard .owl-dots {
    text-align: center;
    margin-top: 0;
    position: relative;
    bottom: 0;
    right: 0;
    margin-top: 40px;
}

.owl-dot {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin-left: 12px;
    background: #fff !important;
    cursor: pointer;
    border: 1px solid var(--rose) !important;
}

.owl-dot.active {
    background: var(--vert) !important;
}

.owl-carousel .owl-item img {

}

.owl-carousel#carrousel-big .owl-item.quatrieme {
    opacity: .2;
}





/*************************************************************************/
/******************************** FORMULAIRE *****************************/
/*************************************************************************/

.wpcf7 select,
.wpcf7 textarea,
.wpcf7 input {
    border: 2px solid #fff;
    background-color: #f3f3f3;
    border-radius: 2px;
    max-width: 100%;
    margin-bottom: 10px;
    margin-top: 8px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.wpcf7 label {
    font-size: .85rem;
    opacity: .85;
}

.wpcf7 select,
.wpcf7 input {
    height: 60px;
    line-height: 60px;
    border-radius: 10px;
    padding-left: 20px;
}

.wpcf7 input[type=radio] {
    height: auto;
    line-height: inherit;
    border: 0;
    margin-right: 6px;
}

.wpcf7-radio label {
    cursor: pointer;
}

.wpcf7 textarea {
    padding: 15px;
    min-height: 250px;
    border-radius: 10px;
}

.wpcf7 textarea:focus,
.wpcf7 input:focus {
    background: #fff;
    border-color: var(--dore);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.wpcf7-list-item {
    margin: 0 20px 0 0;
}

.wpcf7 input[type=submit] {
    color: #fff;
    font-weight: 600;
    padding: 0 30px;
    height: 60px;
    color: var(--marron);
    line-height: 58px;
    border-radius: 6px;
    display: inline-block;
    text-align: center;
    font-size: 1rem !important;
    text-decoration: none;
    background: var(--dore);
    border: 2px solid var(--dore);
    transition: all .3s;
}

.wpcf7 input[type=submit]:hover {
    color: var(--dore);
    background: #fff;
    text-decoration: none;
}

.wpcf7 input[type="checkbox"]{
    margin-bottom: 0;
    height: auto;
    line-height: inherit;
}

.wpcf7-response-output {
    width: 100%;
    max-width: 100%;
    border: 0 !important;
    color: var(--marron) !important;
    padding: 8px 12px !important;
    border-radius: 8px;
    background: #f1f1f1;
    font-weight: bold;
    margin-left: 0 !important;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    background: #d10000 !important;
    color: #fff !important;
}

span.wpcf7-not-valid-tip {
    color: #d10000 !important;
    font-weight: bold;
    font-size: .9rem;
    margin-bottom: 20px;
    position: relative;
}



/************************************************************************************************************************************/
/************************************************** SCROLL TO TOP *******************************************************************/
/************************************************************************************************************************************/

#toTop {
    display: none;
    position: fixed;
    bottom: 45%;
    right: 20px;
    z-index: 8222;
    text-decoration: none;
}

#toTop::before {
    content: '\e5d8';
    font-family: var(--materialicon);
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: block;
    font-size: 1.4rem;
    
    text-align: center;
    line-height: 50px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}


#toTop:hover::before {
    background: var(--dore);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

/**********************************************************************************************************************************************************/
/********************************************************************** TRANSITION PAGES ******************************************************************/
/**********************************************************************************************************************************************************/

.loader-site {
    background: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 15000;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-align: center;
}

.spinner {
  margin: 40vh auto;
  width: 40px;
  height: 40px;
  position: relative;
}

.cube1, .cube2 {
  background-color: var(--dore);
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-cubemove 1.8s infinite ease-in-out;
  animation: sk-cubemove 1.8s infinite ease-in-out;
}

.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes sk-cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes sk-cubemove {
  25% { 
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% { 
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% { 
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% { 
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% { 
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}


#holder {
	opacity: 0;  
	transition: opacity 0.3s ease-in-out;
 	-moz-transition: opacity 0.3s ease-in-out;
 	-webkit-transition: opacity 0.3s ease-in-out;
}

#holder.visible {
	opacity: 1;
	transition: opacity 0.4s ease-in-out;
 	-moz-transition: opacity 0.4s ease-in-out;
 	-webkit-transition: opacity 0.4s ease-in-out;
}





/*************************************************************************/
/************************* GESTION COOKIES *******************************/
/*************************************************************************/

#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #fff !important;
    color: #000 !important;
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl,
#tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    color: #000 !important;
}


body #tarteaucitronRoot div#tarteaucitronAlertBig {
    border-radius: 0 !important;
    box-shadow: none !important;
}

div#tarteaucitronRoot.tarteaucitronBeforeVisible:before {
    opacity: .7 !important;
    background: #000 !important;
}


div#tarteaucitronAlertBig:before {
    display: none !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronAlertBig #tarteaucitronPersonalize2, .tarteaucitronCTAButton, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog, #tarteaucitronRoot .tarteaucitronDeny, #tarteaucitronRoot .tarteaucitronAllow {  
    background: #000 !important;
    padding: 10px 20px !important;
}

#tarteaucitronRoot .tarteaucitronDeny {
    background: #f1f1f1 !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitron #tarteaucitronPrivacyUrl,
#tarteaucitron #tarteaucitronPrivacyUrlDialog {
    background: #f1f1f1 !important;
}

#tarteaucitronRoot #tarteaucitronAllDenied2 {
    position: absolute !important;
    background: transparent !important;
    top: 10px !important;
    padding: 0 !important;
    color: #000 !important;
    right: 10px !important;
    font-size: .8rem !important;
    text-decoration: none !important;
    opacity: .6 !important;
}

#tarteaucitronDisclaimerAlert {
    font-size: .9rem !important;
    line-height: 1.3rem !important;
    text-align: justify !important;
    display: block !important;
    text-align: center !important;
}

div#tarteaucitronRoot.tarteaucitronBeforeVisible:before {
    z-index: 99999999 !important;
}

body #tarteaucitronRoot div#tarteaucitronAlertBig {
    width: 450px !important;
    max-width: 90% !important;
    border-radius: 6px !important;
}

#tarteaucitronDisclaimerAlert::before {
    content: '';
    display: block;
    margin: 0 auto 20px;
    width: 160px;
    height: 80px;
    background-image: url(img/logo-site.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}


/*-----------------------------*/
/* Menu responsive */
/*-----------------------------*/

#shiftnav-toggle-main {
    position: fixed!important;
    top: 0 !important;
    z-index: 40 !important; 
    right: 10px !important;
    left: auto !important;
    max-width: 80px !important;
}

#shiftnav-toggle-main .shiftnav-toggle-burger,
#shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
    float: right !important;
}

#shiftnav-toggle-main-button {
    background: transparent !important;
    color: var(--noir) !important;
}

.shiftnav {
    background: #fff !important;
    max-width: 95% !important;
    z-index: 50 !important;
    box-shadow: 12px 0 12px rgba(0,0,0,0.15); 
}

.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main,
.shiftnav-open.shiftnav-open-left .shiftnav-fixed-left,
.shiftnav-open.shiftnav-open-left .shiftnav-wrap {
    transform: none !important;
}

.shiftnav:after {
    display: none !important;
}

.shiftnav nav.shiftnav-nav {
    margin-top: 15px;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
    background: #fff !important;
    color: var(--marron) !important;
    display: none;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu li a {
    font-weight: 400 !important;
    font-size: 1rem !important;
    line-height: 1.4rem !important;
    border-bottom: 1px solid var(--dore) !important;
    color: var(--marron) !important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
    font-weight: 400 !important;
    font-size: 1rem !important;
    line-height: 1.4rem !important;
    border-bottom: 1px solid var(--marron) !important;
    color: var(--marron) !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.lang-item > .shiftnav-target {
    font-size: 1rem !important;
    opacity: .7;
    font-weight: 400 !important;
}
    
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target {
    background: #fff !important;
}

.shiftnav-menu-title a {
    display: none;
}

.shiftnav-menu-title::before {
    content: '';
    display: block;
    width: 180px;
    height: 65px;
    background-image: url(img/logo-site.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
}

.shiftnav.shiftnav-skin-light .shiftnav-site-title {
    padding: 20px 25px !important;
}


